Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> DUware iType Parameter SQL Injection Vulnerability


Vulnerability Assessment Details

DUware iType Parameter SQL Injection Vulnerability

Vulnerability Assessment Summary
Checks for iType parameter SQL injection vulnerability in DUware

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server has an ASP application that is affected by a SQL
injection flaw.

Description :

The remote host is running an ASP application from DUware such as
DUamazon, DUarticle, DUclassified, DUdirectory, DUdownload, DUgallery,
DUnews or DUpaypal.

The installed version of that application does not validate input to
the 'iType' parameter of the 'inc_type.asp' script before using it in
a database query. A possible hacker may be able to leverage this issue to
manipulate SQL queries.

Solution :

Unknown at this time.

Network Security Threat Level:

High / CVSS Base Score : 7.0
(AV:R/AC:L/Au:NR/C:P/I:P/A:P/B:N)

Networks Security ID: 15681, 21405

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

HP ProBook 455 G5 15.6" Laptop AMD A9-9420 3.0GHz 8GB RAM 500GB HDD Radeon R5
$199.0
HP ProBook 455 G5 15.6LENOVO 4X70M60574 8GB DDR4 2400MHZ SODIMM MEMORY
$28.0
LENOVO 4X70M60574 8GB DDR4 2400MHZ SODIMM MEMORY picture16GB 4x 4GB PC3-10600U DDR3 1333MHz 240PIN Desktop DIMM Memory RAM #KAI
$53.6
16GB 4x 4GB PC3-10600U DDR3 1333MHz 240PIN Desktop DIMM Memory RAM #KAI picture2 4Gb kingston hp669238 ram
$29.0
2 4Gb kingston hp669238 ram picture


Discussions

No Discussions have been posted on this vulnerability.